body {
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
color: #222222;
background-color: #ffffff;
}

table {
line-height: 1.3;
}

/* リンク */
a.linktop:link {
font-size:small;
color: #555555;
text-decoration: none;
}
a.linktop:visited {
font-size:small;
color: #555555;
text-decoration: none;
}
a.linktop:hover {
font-size:small;
color: #336699;
text-decoration: underline;
position:relative;
top: 1px;
left: 1px;
}


a.linktm:link {
font-size:x-small;
color: #555555;
text-decoration: none;
}
a.linktm:visited {
font-size:x-small;
color: #777777;
text-decoration: none;
}
a.linktm:hover {
font-size:x-small;
color: #FF3366;
text-decoration: none;
position:relative;
top: 1px;
left: 1px;
}

a.linktitle:link {
color: #333333;
text-decoration: none;
line-height: 1.4;
}
a.linktitle:visited {
color: #666666;
text-decoration: none;
line-height: 1.4;
}
a.linktitle:hover {
color: #FF3366;
border-bottom: #FF0033 1px dashed;
line-height: 1.4;
position:relative;
top: 1px;
left: 1px;
}

a.linktitle-on:link {
color: #FF3366;
text-decoration: none;
line-height: 1.4;
}
a.linktitle-on:visited {
color: #FF3366;
text-decoration: none;
line-height: 1.4;
}
a.linktitle-on:hover {
color: #FF3366;
border-bottom: #FF0033 1px dashed;
line-height: 1.4;
position:relative;
top: 1px;
left: 1px;
}

a.linkangel:link {
color: #FF3366;
text-decoration: none;
}
a.linkangel:visited {
color: #FF6666;
text-decoration: none;
}
a.linkangel:hover {
color: #FF3366;
text-decoration: underline;
position:relative;
top: 1px;
left: 1px;
}


a.linkghibli:link {
color: #FF6600;
text-decoration: none;
}
a.linkghibli:visited {
color: #FF9900;
text-decoration: none;
}
a.linkghibli:hover {
color: #FF6600;
text-decoration: underline;
position:relative;
top: 1px;
left: 1px;
}

a.linkgs:link {
color: #009900;
text-decoration: none;
}
a.linkgs:visited {
color: #558844;
text-decoration: none;
}
a.linkgs:hover {
color: #009900;
text-decoration: underline;
position:relative;
top: 1px;
left: 1px;
}

a.linkgotya:link {
color: #224488;
text-decoration: none;
}
a.linkgotya:visited {
color: #4466cc;
text-decoration: none;
}
a.linkgotya:hover {
color: #224488;
text-decoration: underline;
position:relative;
top: 1px;
left: 1px;
}


a.linkgs-ama:link {
color: #EC2D49;
text-decoration: none;
}
a.linkgs-ama:visited {
color: #FE438D;
text-decoration: none;
}
a.linkgs-ama:hover {
color: #EC2D49;
text-decoration: underline;
position:relative;
top: 1px;
left: 1px;
}

a.linkbottom:link {
text-decoration: none;
color: #333399;
}
a.linkbottom:visited {
text-decoration: none;
color: #333399;
}
a.linkbottom:hover {
color: #FF3366;
border-bottom: #FF3366 1px dashed;
position:relative;
top: 1px;
left: 1px;
}







/* テーブル・セル */

.td_1 {
border: solid 1px #FF3366;
}

.td_gen1 {
background-image:url(../gotya/img/border2.gif);
background-repeat:repeat-y;
background-attachment : fixed;
background-position:left;
}
.td_2 {
border: solid 1px #6666CC;
}



/* その他 */

.top_bottom	{
position:absolute;
bottom:15px;
right:15px;
border: solid 1px #3366CC;
}



/*CGI用　イメージボーダー消し*/
.new{border:0px;font-color:Dimgray;background-color:#FFFFFF }


/*ブラック*/

a.linktm-bk:link {
font-size:x-small;
color: #CCCCCC;
text-decoration: underline;
}
a.linktm-bk:visited {
font-size:x-small;
color: #BBBBBB;
text-decoration: underline;
}
a.linktm-bk:hover {
font-size:x-small;
color: #FF3366;
text-decoration: underline;
position:relative;
top: 1px;
left: 1px;
}

a.linktitle-bk:link {
color: #CCCCCC;
text-decoration: none;
line-height: 1.4;
}
a.linktitle-bk:visited {
color: #BBBBBB;
text-decoration: none;
line-height: 1.4;
}
a.linktitle-bk:hover {
color: #FF3366;
border-bottom: #FF0033 1px dashed;
line-height: 1.4;
position:relative;
top: 1px;
left: 1px;
}

a.linktitle-bkon:link {
text-decoration: none;
color: #FF3366;
line-height: 1.4;
}
a.linktitle-bkon:visited {
color: #FF3366;
text-decoration: none;
line-height: 1.4;
}
a.linktitle-bkon:hover {
color: #FF3366;
border-bottom: #FF0033 1px dashed;
line-height: 1.4;
position:relative;
top: 1px;
left: 1px;
}

a.linktop-bk:link {
font-size:small;
color: #EEEEEE;
text-decoration: none;
}
a.linktop-bk:visited {
font-size:small;
color: #CCCCCC;
text-decoration: none;
}
a.linktop-bk:hover {
font-size:small;
color: #FF3366;
text-decoration: underline;
position:relative;
top: 1px;
left: 1px;
}

.x-small-bk {
font-size:x-small;
color: #CCCCCC;
}
.counter-bk {
font-size:xx-small;
color: #BBBBBB;
}
.small-bk {
font-size:small;
color: #CCCCCC;
}




/* フォント */
.x-small {
font-size:x-small;
color: #777777;
}
.counter {
font-size:xx-small;
color: #CCCCDD;
}
.counter img {
	vertical-align:text-bottom;
}
.small {
font-size:small;
color: #555555;
}
.xx-small {
font-size:xx-small;
color: #555555;
}
.x-small-black {
font-size:x-small;
color: #333333;
}
.larger-bold {
font-size:larger;
color: #333333;
font-weight: bold;
}
.smaller {
font-size:smaller;
color: #333333;
}
.small2 {
font-size:small;
}
.x-small-gray {
font-size:x-small;
color: #999999;
}
.odai80_gray {
font-size:80%;
color: #777777;
}
.odai80_gray2 {
font-size:80%;
color:#AAAAAA;
}
.odai85_gray3 {
font-size:85%;
color:#AAAAAA;
}
.odai85_black {
font-size:85%;
color: #333333;
}
.title-ama {
font-size:larger;
color: #FF6666;
background-color:#FFFFFF;
font-weight: bold;
padding:0px 10px 0px 10px;
}
.word_pink {
color:#FF3366;
}
.word_white {
color:#FFFFFF;
}
.odai_white {
font-size:95%;
color:#FFFFFF;
line-height: 1.2;
}
.small3 {
font-size:95%;
}
.odai_white_big {
font-size:97%;
color:#FFFFFF;
}
.odai {
font-size:97%;
color:#333333;
line-height: 1.2;
}
.word_gray {
color:#777777;
}
.word_red {
color:#dd0000;
}
.small_80 {
font-size:80%;
color: #333333;
}
.title-gotya {
font-size:110%;
color: #02387B;
font-weight: bold;
}
.white_01 {
font-size:97%;
line-height:1.4;
color:#FFFFFF;
}
.black_01 {
font-size:97%;
color:#333333;
line-height: 1.4;
}
.black_02 {
font-size:10pt;
color:#333333;
line-height: 1.2;
}
.cp	{
font-size:70%;
color: #333399;
}
.small_90 {
font-size:90%;
}
.title-gotya2 {
font-size:110%;
color: #FF6666;
font-weight: bold;
}
.back_oldrose {
background-color:#F4DBDD;
}
.word_gray2 {
color:#A7AEBE;
font-family:"MS UI Gothic";
}
.word_gray3 {
color:#666666;
font-family:"MS UI Gothic";
}
.small_96 {
font-size:96%;
}
.larger-bold2 {
font-size:160%;
font-weight: bold;
line-height:1;
}
.word_courier {
color:#ffff66;
font-family:"Courier New","Courier","mono";
}
.word_kulu {
color:#DD9900;
font-weight: bold;
}
.word_giro {
color:#DD3333;
font-weight: bold;
}
.word_gray4 {
color:#9999AA;
font-family:"MS UI Gothic";
font-size:97%;
line-height: 1.3;
}
.word_other {
color:#3366CC;
font-weight: bold;
}
.small_80-white {
font-size:80%;
color: #FFFFFF;
}
.word_pink2 {
font-size:110%;
color: #FF3333;
font-weight: bold;
line-height: 1.2;
}
.word_gray5 {
color:#666666;
font-size:90%;
line-height: 1.3;
}
.title-gotya3 {
color: #666666;
}
.word_pink3 {
color: #FF6666;
font-size:80%;
font-weight: bold;
line-height: 1.2;
}
.larger {
font-size:120%;
color: #333333;
}
.word_gotya {
color: #02387B;
}

.rub	{
	display:block;
	line-height:1px;
	text-decoration:none;
	outline:none;
	text-indent:-9999px;
	float:right;
}
.rub-mae	{
	margin:0;
	padding:0;
}
/*.rub2	{
	text-indent:-9999px;
	display:block;
	line-height:1px;
	text-decoration:none;
	outline:none;
	float:right;
	color:#000000;
}
*/
.del	{
	text-decoration:line-through;
}
.letter_sp	{
	letter-spacing:-1px;
	padding-right:3px;
}
/* ツールチップ */

a.tooltip	{
	text-decoration:none !important;
	color:#666666;
}
a.tooltip span	{
	display:none;
	padding:5px 10px;
	margin-left:8px;
}
a.tooltip:hover span	{
	display:inline;
	position:absolute;
	border:1px solid #cccccc;
	background:#FFFBFB;
	color:#666666;
	margin-top:-35px;
	font-size:90%;
	left:20px;
	border-radius: 8px;			/* CSS3草案 */  
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */  
	-moz-border-radius: 8px;	/* Firefox用 */
}
a.tooltip2	{
	text-decoration:none !important;
	color:#666666;
}
a.tooltip2 span	{
	display:none;
	padding:5px 10px;
	margin-left:8px;
}
a.tooltip2:hover span	{
	display:inline;
	position:absolute;
	border:1px solid #cccccc;
	background:#FFFBFB;
	color:#666666;
	margin-top:-55px;
	font-size:90%;
	left:20px;
	border-radius: 8px;			/* CSS3草案 */  
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */  
	-moz-border-radius: 8px;	/* Firefox用 */
}
a.tooltip3	{
	text-decoration:none !important;
	color:#666666;
}
a.tooltip3 span	{
	display:none;
	padding:5px 10px;
	margin-left:8px;
}
a.tooltip3:hover span	{
	display:inline;
	position:absolute;
	border:1px solid #cccccc;
	background:#FFFBFB;
	color:#666666;
	margin-top:-75px;
	font-size:90%;
	left:20px;
	border-radius: 8px;			/* CSS3草案 */  
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */  
	-moz-border-radius: 8px;	/* Firefox用 */
}
a.tooltip4	{
	text-decoration:none !important;
	color:#666666;
}
a.tooltip4 span	{
	display:none;
	padding:5px 10px;
	margin-left:8px;
}
a.tooltip4:hover span	{
	display:inline;
	position:absolute;
	border:1px solid #cccccc;
	background:#FFFBFB;
	color:#666666;
	margin-top:-95px;
	font-size:90%;
	left:20px;
	border-radius: 8px;			/* CSS3草案 */  
	-webkit-border-radius: 8px;	/* Safari,Google Chrome用 */  
	-moz-border-radius: 8px;	/* Firefox用 */
}





















